Bug 27742 - Unicode support for Header and Footer
Summary: Unicode support for Header and Footer
Status: RESOLVED FIXED
Alias: None
Product: POI
Classification: Unclassified
Component: HSSF (show other bugs)
Version: unspecified
Hardware: Other other
: P3 normal (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-03-17 14:44 UTC by Pavol Harhovsky
Modified: 2006-01-04 23:40 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pavol Harhovsky 2004-03-17 14:44:20 UTC
It is impossible to set Header or Footer with special characters (Latin 2 => 
Default java platform encoding Cp1250). I can set encoding (unicode encoding) 
foe header and footer. Header or footer is demaged.
Comment 1 Jason Height 2006-01-05 08:40:41 UTC
Fixed in SVN repository. Please check out build and see how it goes.

Jason